<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>


<form>
    <div class="row mt-5 ml-3">
        <div class="col-2">
            <input type="text" class="form-control" placeholder="Username" id="userName">
        </div>
        <div class="col-2">
            <input type="email" class="form-control" placeholder="Email" id="emailUser">
        </div>
        <div class="col-2">
            <input type="number" class="form-control" placeholder="id" id="userId">
        </div><div class="col-2">
            <input type="password" class="form-control" placeholder="pass" id="password">
        </div>
        <div class="col-2">
            <input type="text" class="form-control" placeholder="phoneNumber" id="phoneNumber">
        </div>
        <button class="btn btn-info" onclick="addUser()">Add</button>
    </div>
</form>

<div class="justify-content-between" id="listUser">

</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="script.js"></script>
</body>
</html>